name: Typecho
tags:
    - 建站
title: 基于 PHP 的博客软件
description: 基于 PHP 的博客软件
additionalProperties:
    key: typecho
    name: Typecho
    tags:
        - Website
    shortDescZh: 基于 PHP 的博客软件
    shortDescEn: A PHP Blogging Platform. Simple and Powerful
    type: website
    crossVersionUpdate: true
    limit: 0
    website: https://typecho.org/
    github: https://github.com/typecho/typecho
    document: https://docs.typecho.org/doku.php
    architectures:
      - ppc64le
      - s390x
      - amd64
      - arm64
